@charset "utf-8";

body	{
	width: 700px;
	margin:		0;
	padding:	5px;
	font-style: normal;
	color: #000000;
	background: #F7F7E8;
	text-align: left;
	font-size: 16px;
	font-family: Arial, sans-serif;
	font-variant: normal;
	text-decoration: none;
	}

a:link {
	color: #0033CC;
	text-decoration: none;
}
a:hover {
	color: #993300;
	text-decoration: none;
}
a:visited {
	color: #9933FF;
	text-decoration: none;
}
a:active {text-decoration: none;}

.page dd.next {
	background-image: url(../Images/next_null.gif);
	margin-left: -1px;
}

.page dd.prev {
	margin-left: 10px;
	background-image: url(../Images/prev_null.gif);
}
.page dd.next a {
	background-image: url(../Images/nextAdobe.gif);
}
.page dd.prev a {
	background-image: url(../Images/prevAdobe.gif);
}
.page .prev a,
.page .prev,
.page .next a,
.page .next {
width: 17px;
height: 17px;
background-repeat: no-repeat;
background-position: 0 0;
/*\*/ overflow: hidden; /**/
word-spacing: -3ex;
letter-spacing: -3ex;
}
.page .prev,
.page .next { font-size: 0; margin-left: 2px; margin-right: 2px;  }
.page dd.prev a:hover,
.page dd.prev a:focus {
	background-color: transparent;
	background-image: url(../Images/prev_hover.gif);
}
.page dd.next a:hover,
.page dd.next a:focus {
	background-color: transparent;
	background-image: url(../Images/next_hover.gif);
}

.page dd.down {
	background-image: url(../Images/down_null.gif);
	margin-left: -1px;
}

.page dd.up {
	margin-left: 10px;
	background-image: url(../Images/up_null.gif);
}
.page dd.down a {
	background-image: url(../Images/downAdobe.gif);
}
.page dd.up a {
	background-image: url(../Images/upAdobe.gif);
}
.page .up a,
.page .up,
.page .down a,
.page .down {
width: 17px;
height: 17px;
background-repeat: no-repeat;
background-position: 0 0;
/*\*/ overflow: hidden; /**/
word-spacing: -3ex;
letter-spacing: -3ex;
}
.page .up,
.page .down { font-size: 0; margin-left: 2px; margin-right: 2px;  }
.page dd.up a:hover,
.page dd.up a:focus {
	background-color: transparent;
	background-image: url(../Images/up_hover.gif);
}
.page dd.down a:hover,
.page dd.down a:focus {
	background-color: transparent;
	background-image: url(../Images/down_hover.gif);
}


.menu {
display: block;
margin-left: 0;
margin-right: 0;
margin-bottom: 1em;
height: 1em;
}
.menu {
word-spacing: -1ex;
letter-spacing: -1ex;
line-height: 0;
}
.menu * {
word-spacing: normal;
letter-spacing: normal;
line-height: 1.25;
}
.menu>*,
.menu>* a {
display: inline;
display: inline-block;
display: -moz-inline-box;
zoom: 1;
}

.compact>* { float: left; }
.compact::after {
content: "\0020";
display: block;
clear: both;
}

.style1 {font-size: 10px}
.style4 {font-family: Georgia}
.style5 {color: #000000; }
.style6 {color: #000000}
.style7 {
	font-family: "Courier New";
	font-size: 12px;
}
.style8 {	font-size: 10px;
	font-family: Georgia;
	color: #B56D6B;
}
.style9 {color: #0033CC}
.style10 {color: #009933}
.style11 {color: #CC3300}
